div.db4{
z-index:101;
position:fixed;
top:-6%;
left:84%;
width:1543px;
height:1543px;
background-color:rgba(4,200,184,0.12);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-8%;
left:92%;
width:1893px;
height:1893px;
background-color:rgba(9,149,152,0.25);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:82%;
width:1612px;
height:1612px;
background-color:rgba(6,164,203,0.35);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:3%;
left:95%;
width:1649px;
height:1649px;
background-color:rgba(11,107,224,0.19);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:7%;
left:93%;
width:1535px;
height:1535px;
background-color:rgba(6,120,219,0.17);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:9%;
left:93%;
width:1057px;
height:1057px;
background-color:rgba(20,184,254,0.13);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}